.TH "mca_pml_ob1_rdma_btl_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_pml_ob1_rdma_btl_t \- structure to associate RDMA capable BTL(s) with corresponding registration  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <pml_ob1_rdma.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "mca_bml_base_btl_t * \fBbml_btl\fP"
.br
.ti -1c
.RI "mca_mpool_base_registration_t * \fBbtl_reg\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
structure to associate RDMA capable BTL(s) with corresponding registration 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
